[File]
ANSICP=65001
Author=Костадин Цветков (choveka@yandex.com)
LangId=1026
Name=Български (BG)
VersionId=0

[Scrobbler]
0=Скроблинг
1=Вие сте вписан като: %s
2=Някои функции няма да бъдат достъпни след като се отпишете. Искате ли да продължите?
3=Възникна грешка!
4=Гост
5=Трябва да се впишете!
6=Състояние на  опашката на скроблера: %s
7=Сигурни ли сте, че искате да премахнете профила %s от приложението?
8=Потребителско име:
9=Парола:
10=Токен:

[Scrobbler.Auth]
btnAllowAccess=Разреши достъп
btnOk=OK
Caption=Упълномощаване
lbDetails=За правилното взаимодействие на плъгина с акаунта Ви в $name, трябва да трябва да потвърдите искането за достъп във вашия профил:\n\n1. Кликнете върху бутона „Разреши достъпа (Yes, Allow Access)“, и така Вашия $name профил ще се отвори в браузъра.\n\n2. Във Вашия браузър кликнете върху бутона „Разреши достъпа (Yes, Allow Access)“ в новопоявилия се прозорец, за да свържете акаунта си с AIMP.\n\n3. Кликнете върху бутона „ОК“ в този прозорец след успешното завършване на процеса по свързване на приложението с Вашия профил в $name.\n

[Scrobbler.Settings]
btnAdd=Добави...
btnAuthorize=Вписване
btnLog=Покажи отчета
btnLogOff=Отписване
cbAlbumArtSearch=Разреши търсене и изтегляне на обложки на албумите от библиотеката на %s
cbAllowScrobblingForURLs=Разреши скроблинг на тракове от интернет ресурси
cbAutoLove=* Добави в списъка с любими при поставяне на оценка "5"
cbAutoUnlove=* Премахни от списъка с любими при поставяне на оценка по-ниска от "3"
cbScrobbling=* Разреши скроблинг
cbTrackInfo=Показвай прозорец с информация за трака при стартиране на неговото изпълнение
cbTrayIcon=Показвай иконка в системния панел
cbTrayNotifyOnError=Известявай при възникване на грешки
G1=Разни
G2=Упълномощаване
L1=Изпълняван файл
L2=Отбележи като изпълнен, когато файла достигне:
L3=Игнорирай траковете от следните папки:
lbAuthorizationWarning=* Изисква упълномощаване
lbProfileLink=Моят профил в %s
miAddPath=Добави...
miDeletePath=Изтрий...
miLogIn=Вписване...
miMyProfile=Моят профил...
miMyRecommendations=Препоръчано за мен...
miSignIn=Впиши се...
P1=Настройки
P2=Профили
W1=Трябва да добавите поне един профил, в противен случай плъгинът няма да работи
W2=Някои функции изискват Оторизация (вижте страницата с настройки)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Папка
c[1]=Подпапки

[Scrobbler.TrackInfo]
Caption=Информация за изпълнявания файл
L1=Здравей, %s!
L3=Брой слушания: %d
L4=Слушатели: %d
L5=Слушано от Вас: %d
L6=Подобни
L7=Подобни тракове
L8=Подобни изпълнители
pcpArtistInfo=Информация за изпълнителя
pcpTrackInfo=Информация за трака
pnlScrobblingProgress.h=Прогрес на скроблера
Status=Търсене на информация...|Няма намерена информация за този трак|Нищо не се изпълнява в момента

[Scrobbler.TrayIcon]
miErrorInfo=Подробности за грешката
miLoveTrack=Добави изпълнявания трак в списъка с любими
miProfile=Моят профил
miRecommendations=Препоръчано за мен
miScrobbling=Разреши скроблинг
miSettings=Настройки
miShowTrackInfo=Информация за трака
miUnloveTrack=Премахни изпълнявания трак от списъка с любими

